actions: []
api_documentation: http://docs.ros.org/indigo/api/concert_software_common/html
authors: Jihoon Lee
brief: ''
bugtracker: https://github.com/robotics-in-concert/concert_software_farm/issues
depends:
- catkin
- web_video_server
- world_canvas_server
depends_on:
- concert_service_indoor_2d_map_prep
- concert_software_farm
description: Collection of concert software
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__concert_software_farm__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__concert_software_farm__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jihoon Lee <jihoonlee.in@gmail.com>
metapackages:
- concert_software_farm
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__concert_software_common__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__concert_software_common__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__concert_software_common__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__concert_software_common__ubuntu_trusty_amd64__binary
repo_name: concert_software_farm
repo_url: https://github.com/robotics-in-concert/concert_software_farm
srvs: []
timestamp: 1560052074.3474119
url: http://wiki.ros.org/concert_software_common
vcs: git
vcs_uri: https://github.com/robotics-in-concert/concert_software_farm.git
vcs_version: indigo
